-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB part of Flora, 26 members (abandoned family ! )
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets :  members asteroids belonging to this family
-- completed 28/10/2023
-- https://arxiv.org/pdf/2103.15398.pdf  page 14 and 15
AdelaideFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 51,
	counter = true,
	
	objects =
	{
		"Sol/525 Adelaide", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/422494 2014 SV342", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/452322 2000 GG121", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/463394 2013 GV28", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/475474 2006 SZ152", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/486081 2012 UX41", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/504375 2007 VV73", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/517580 2014 UZ170", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/534611 2014 UC204", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/545614 2011 SA45", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		-- provisional numbering
		"Sol/2004 HU76", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2004 HJ85", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2005 UF193", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2005 UK370", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2005 VP83", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2006 SK449", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2007 VT345", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2008 ET179", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2008 US17", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2008 UR182", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2009 WJ157", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2010 UF125", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2010 VC228", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2010 VF260", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2010 XB115", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2012 TM342", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2014 AD31", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2014 EM164", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2014 JA2", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2014 JY105", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2014 WM167", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2015 BE285", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2015 HU72", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2015 RM186", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2015 TD44", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2015 UR18", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2015 XZ90", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2016 AL322", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2016 CX104", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2016 FA34", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2016 GO11", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2016 QE71", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2017 AU38", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2017 HL72", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2017 TG26", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2017 UF65", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2017 WP50", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2016 UO110", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2017 RS100", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2019 TC62", -- AdelaideFamily (MBA-IMB/FloraFamily/)
		"Sol/2019 YE29", -- AdelaideFamily (MBA-IMB/FloraFamily/)
	}
}